package nc.itf.sap.log;

import java.util.List;

import nc.vo.pub.BusinessException;
import nc.vo.pub.SuperVO;
	
public interface IExtLogService {
	public void insertLog_RequiresNew(SuperVO logVo) throws BusinessException;
	public void insertLogList_RequiresNew(List<SuperVO> list) throws BusinessException;
	public void updatedb_RequiresNew(String upsql,String content)throws BusinessException;
}
